.clear-both {
	clear: both;
}

#kwm-product-ship-calc {
	clear: both;
	width: 400px;
	border: 2px solid #a4a4a4;
	border-radius: 10px;
	padding: 5px;
}

#ship_calc_title {
	color: #545454;
	font-size: 14px;
	font-weight: bold;
	padding-left: 3px;
	text-align: center;
}

.ship_calc {
	padding: 3px;
}

.ship_calc_zip_title {
	float: left;
	width: 65px;
	font-weight: bold;
	margin-bottom: 5px;
}

.ship_calc_zip {
	float: left;
	margin-bottom: 5px;
}

.ship_calc_input {
	border: 1px solid #a1a1a1;
}

#ship_calc_zip_country_break {
	clear: both;
}

.ship_calc_country_title {
	float: left;
	width: 65px;
	font-weight: bold;
}

.ship_calc_country {
	float: left;
}

.ship_calc_sel {
	border: 1px solid #a1a1a1;
}

#ship_calc_button_break {
/*	clear: both;*/
}

.ship_calc_submit {
	float: left;
	margin-left: 5px;
}

#calc-button {
	background-color: #00b600;
	border-color: #860109;
	border-radius: 7px;
	color: #fff;
	padding: 0px 5px;
	text-transform: uppercase;
}

#calc_results {
	margin-top: 10px;
}

#ajax_results {
}

.ajax_rates {
	float: left;
	width: 65px;
}

.ajax_methods {
	float: left;
	width: 310px;
}

.ajax_dates {
	float: left;
	width: 310px;
	font-weight: bold;
	padding-bottom: 3px;
}